<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8"></charset>
</head>

<body>
	<img id="zozor" src="http://www.siteduzero.com/Templates/images/designs/2/zozor3.png" alt="texte alternatif"/>


	<script src="../js/pop.js"></script>
</body>
</html>
